import request from '@/utils/request'

// 工程监理--开工策划列表
export function apiSupervisionConstructionPlanningLists(params: any) {
    return request.get({ url: '/supervision_prepare.supervision_construction_planning/lists', params })
}

// 添加工程监理--开工策划
export function apiSupervisionConstructionPlanningAdd(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_construction_planning/add', params })
}

// 编辑工程监理--开工策划
export function apiSupervisionConstructionPlanningEdit(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_construction_planning/edit', params })
}

// 删除工程监理--开工策划
export function apiSupervisionConstructionPlanningDelete(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_construction_planning/delete', params })
}

// 工程监理--开工策划详情
export function apiSupervisionConstructionPlanningDetail(params: any) {
    return request.get({ url: '/supervision_prepare.supervision_construction_planning/detail', params })
}